/* CSS Document */

/*============== Web Fonts ==============*/
@font-face { font-family: 'Dinot-Bold'; src: url('../fonts/dinot-bold-webfont.eot'); src: url('../fonts/dinot-bold-webfont.svg') format('svg'), url('../fonts/dinot-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/dinot-bold-webfont.woff') format('woff'), url('../fonts/dinot-bold-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }
@font-face { font-family: 'Dinot'; src: url('../fonts/dinot-regular-webfont-webfont.eot'); src: url('../fonts/dinot-regular-webfont-webfont.svg') format('svg'), url('../fonts/dinot-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/dinot-regular-webfont-webfont.woff') format('woff'), url('../fonts/dinot-regular-webfont-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }
@font-face { font-family: 'Lato-Black'; src: url('../fonts/lato-bla-webfont.eot'); src: url('../fonts/lato-bla-webfont.svg') format('svg'), url('../fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-bla-webfont.woff') format('woff'), url('../fonts/lato-bla-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }
@font-face { font-family: 'Raleway-Bold'; src: url('../fonts/raleway-bold-webfont.eot'); src: url('../fonts/raleway-bold-webfont.svg') format('svg'), url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-bold-webfont.woff') format('woff'), url('../fonts/raleway-bold-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }
@font-face { font-family: 'Raleway-Med'; src: url('../fonts/raleway-medium-webfont.eot'); src: url('../fonts/raleway-medium-webfont.svg') format('svg'), url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-medium-webfont.woff') format('woff'), url('../fonts/raleway-medium-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }
@font-face { font-family: 'Raleway-Semibold'; src: url('../fonts/raleway-semibold-webfont.eot'); src: url('../fonts/raleway-semibold-webfont.svg') format('svg'), url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/raleway-semibold-webfont.woff') format('woff'), url('../fonts/raleway-semibold-webfont.ttf') format('truetype'); font-weight: lighter; font-style: normal; }

/*============== Base Styles ==============*/
body { margin: 0; padding: 0; color: #000000; background: #ffffff; font-size: 14px; font-family: 'Dinot', Helvetica, Arial, sans-serif; }
table { border-collapse: collapse; }
p, h1, h2, h3, h4, h5, h6 { margin-top: 0px; padding-top: 0px; }

/*  links */
a { text-decoration: none; color: #0A5397; }
a:hover { text-decoration: none; }

/*  headers */
h1, h2, h3, h4, h5, h6 { font-family: 'Dinot', Helvetica, Arial, sans-serif; color: #ffffff; }

/*============== Structure ==============*/
.container { width: 1365px; margin: auto; }
.grey-border { border: solid 10px #DFDFDF; }

/*============== Header ==============*/
#topbar { /*height:35px;*/
width: 100%; background-color: #DFDFDF; font-family: 'Dinot-Bold', Helvetica, Arial, sans-serif; overflow: hidden; padding-bottom: 8px; }
#stockinfo { font-size: 12px; padding-top: 6px; }
.up { color: #0F723B; }
.down { color: #505050; }
.up, .down { float: left; }
.up span, .down span { font-size: 18px; padding-top: 0px; margin-top: 3px; }
.up span.change { background: url(../img/up.png) left top no-repeat; padding-left: 22px; }
.down span.change { background: url(../img/down.png) left top no-repeat; padding-left: 22px; }
.stockbreak { border-left: solid 1px #C8C8C8; width: 1px; float: left; height: 20px; margin-left: 12px; margin-right: 12px; }
.updated { padding-top: 4px; }
#contact { float: right; background-color: #787878; padding: 4px 14px 4px 14px; transition: background-color 0.5s ease; }
#contact:hover { background-color: #0E4272; }
#contact a { text-transform: uppercase; font-size: 12px; color: #ffffff; }
#logo { margin-top: 15px; float: left; }
#topmenu { margin-top: 25px; float: right; }
#social div { float: right; border-left: solid 1px #C8C8C8; height: 25px; padding: 0px 5px; }
#search, #social { float: right; }
.facebook { border-left: 0px !important; margin-left: 10px; }
.textbox { border: solid 2px #C8C8C8; height: 28px; padding-left: 15px; }
#search form { margin-bottom: 14px; }
#signup_message { color: #ffffff !important; }
form label { display: none; color: #ffffff; }
form input { box-sizing: border-box; }
#spamcheck-dontfillout { display: none; }

/*============== Carousel ==============*/
#carousel { background: url(../img/carousel-bg2.jpg) top center no-repeat; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; width: 100%; height: 296px; /*padding-bottom:33%;*/ position: relative; vertical-align: middle; }
.responsive { position: absolute; top: 0px; left: 58px; bottom: 0px; right: 58px; }
.project-carousel { /*background-color:#055093;*/
border: solid #DFDFDF 7px; color: #ffffff;/* width:250px !important;
	 height:188px !important;
	 */ position: absolute; top: 18px; /*height:188px;*/ width: 250px; margin-left: -125px; left: 50%; -moz-box-shadow: 0px 4px 3px 0px #bdbdbd !important; -webkit-box-shadow: 0px 4px 3px 0px #bdbdbd !important; box-shadow: 0px 4px 3px 0px #bdbdbd !important; font-family: 'Lato-Black', Helvetica, Arial, sans-serif; font-size: 29px; text-transform: uppercase; padding: 10px 5px 0px 20px; /*margin:5px;*/ box-sizing: border-box; text-align: left; }
.project-carousel img { margin-top: 4px; }
.feature-image { display: none; }
.slick-slide div { /*top:100px; */
	height: 240px; /*width:300px;*/ /*margin-left:-150px;*/
position: relative; font-family: 'Raleway-Med', Helvetica, Arial, sans-serif; text-transform: capitalize; color: #055093; background-color: #ffffff; font-size: 40px; box-sizing: border-box; z-index: 4; }
.slick-slide .medium-text { font-size: 36px !important; }
.slick-slide .long-text { font-size: 30px !important; }

/*.feature-carousel div img {display:none;}*/
.slick-slide div .feature-image { position: absolute; bottom: 0px; left: 0px; width: 100%; height: 120px; background: url(../img/feature-carousel.jpg) bottom left no-repeat; display: block; }

/* Feature images ==============*/
.slick-slide div .feature-image.east_kemptville { background: url(../../../../_resources/images/feature/east_kemptville2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.spor_mountain { background: url(../../../../_resources/images/feature/spor_mountain2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.separation_rapids { background: url(../../../../_resources/images/feature/separation_rapids2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.nechalacho { background: url(../../../../_resources/images/feature/nechalacho2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.miramichi { background: url(../../../../_resources/images/feature/miramichi2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.warren_township { background: url(../../../../_resources/images/feature/warren_township2.jpg) bottom left no-repeat; }
.slick-slide div .feature-image.lilypad_lakes { background: url(../../../../_resources/images/feature/lilypad_lakes2.jpg) bottom left no-repeat; }

/* ==============*/
.side-carousel div { top: 138px; height: 188px; width: 250px; margin-left: -125px; }
.side-carousel.left div { margin-left: -175px; }
.side-carousel.right div { margin-left: -75px; }
.side-carousel.left { z-index: 3; }
.side-carousel.right { z-index: 3; }
.small-carousel div { top: 177px; height: 130px; width: 150px; margin-left: -75px; font-size: 17px; padding: 15px 5px 0px 5px; }
.small-carousel.left div { margin-left: -50px; }
.small-carousel.right div { margin-left: -100px; }
.small-carousel.left { z-index: 2; }
.small-carousel.right { z-index: 2; }
.small-carousel div img { width: 20%; }
.outside-carousel div { top: 177px; height: 130px; width: 150px; margin-left: -75px; font-size: 17px; padding: 15px 5px 0px 5px; }

/*.slick-center .project-carousel{
 background-color:#ffffff !important;
 color:#055093 !important;
 height:340px !important;
}
*/
.slick-slide { text-align: center !important; position: relative !important; }
.slick-slide a {/*pointer-events:none;*/ }
.feature-carousel a { pointer-events: all; }
.slick-dots { bottom: 0px; }
.slick-dots li { width: 18px; height: 19px; background: url(../img/dot.png) top left no-repeat; }
.slick-dots li button:hover, .slick-dots li button:focus, .slick-dots .slick-active { background: url(../img/dot-over.png) top left no-repeat; }
.slick-dots li button:before { content: ""; }
#dotHold { width: 120px; margin: auto; height: 40px; position: relative; bottom: 80px; }
ul.slick-dots { width: 60px; margin: auto; z-index: 1001; position: relative; bottom: 30px !important; }

/*============== Main ==============*/
#main { background-color: #EFEFEF; padding: 20px 0px 80px 0px; border-top: 7px solid #ffffff; display: block; }
#content { -moz-box-shadow: 0px 4px 3px 0px #bdbdbd; -webkit-box-shadow: 0px 4px 3px 0px #bdbdbd; box-shadow: 0px 4px 3px 0px #bdbdbd; width: 80%; margin: auto; background: url(../img/content-bg.jpg) top center no-repeat #ffffff; padding: 35px 45px 65px 45px; overflow: hidden; }
#project-box { border-top: #c3c3c3 2px solid; border-bottom: #c3c3c3 2px solid; padding: 25px 0px; width: 100%; }
#location-box, #phase-box, #metals-box { width: 32%; height: 240px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; vertical-align: top; padding-top: 25px; }
#location-box, #phase-box { border-right: #c3c3c3 2px solid; }
#main-content { width: 100%; padding: 55px 0px; }
#main-content .footnote, #main-content .footnote li { font-size: 11px; }
#phase-icon { width: 89px; height: 89px; margin: auto; display: block; background-position: top left; }
#phase-icon.construction { background-image: url(../img/icon-construction.jpg); }
#phase-icon.early-exploration { background-image: url(../img/icon-early-exploration.png); }
#phase-icon.feasibility { background-image: url(../img/icon-feasibility.png); }
#phase-icon.operations { background-image: url(../img/icon-operations.png); }
#phase-icon.pre-feasibility { background-image: url(../img/icon-pre-feasibility.png); }
#phase-icon.exploration { background-image: url(../img/icon-exploration.jpg); }

/* Nechalo Specific Styles ==============*/

/*#content.nechalacho {
 width:85%;
 background:#ffffff;
 box-sizing:border-box;
 padding:0px;
}*/
#main-content.nechalacho { width: 70%; border-left: 1px solid #E1E1E1; min-height: 950px; box-sizing: border-box; float: left; padding: 4.8% }
#sidebar { width: 30%; box-sizing: border-box; float: left; padding: 4.8% 2.9%; font-family: 'Titillium Web', sans-serif; font-weight: 700; color: #545454; text-transform: uppercase; /*sub sub nav  weight 400 */ }
#downloads { -moz-box-shadow: inset 0 0 8px #bdbdbd; -webkit-box-shadow: inset 0 0 8px #bdbdbd; box-shadow: inset 0 0 8px #bdbdbd; background-color: #EAEAEA; box-sizing: border-box; padding: 10% 7.8%; font-size: 15px; }
.download-button { width: 280px; height: 50px; background: url(../img/bg-button.png) top left no-repeat; color: #ffffff; font-family: 'Dinot-Bold', Helvetica, Arial, sans-serif; font-size: 16px; padding: 16px 0px 0px 20px; box-sizing: border-box; text-transform: none; margin-bottom: 5px; }

/* ==============*/

/* Sub Navigation ==============*/
#sidenav { margin-bottom: 45px; }
.subnav { background: url(../img/sub-nav-bg.jpg) top left no-repeat; padding-left: 40px; box-sizing: border-box; margin-bottom: 15px; }
.subnav:hover { background: url(../img/sub-nav-bg-over.jpg) top left no-repeat; }
.subnav a { font-family: 'Titillium Web', sans-serif; font-size: 16px; color: #4e4e4e; letter-spacing: 3px; line-height: 18px; }
#sidebar-icon { display: none; background-color: #0E4272; font-family: 'Dinot-Bold', Helvetica, Arial, sans-serif; color: #ffffff; text-transform: uppercase; font-size: 16px; width: 100%; padding: 5px; text-align: center; transition: background-color 0.5s ease-out, color 0.5s ease-out; }
#sidebar-icon:hover { background-color: #DFDFDF; color: #0E4272; }
#subsubnav { margin: -10px 0px 10px 70px; }
#subsubnav div a { font-family: 'Titillium Web', sans-serif; font-weight: 300; font-size: 16px; color: #4e4e4e; letter-spacing: 3px; line-height: 18px; }
#subsubnav div a:hover { color: #0D5590; font-weight: 700; }

/* ==============*/

/* Text Styles ==============*/
#content h1, #main-content h1.project-name { font-family: 'Raleway-Med', Helvetica, Arial, sans-serif; color: #055093; font-size: 66px; text-align: center; margin-bottom: 25px; text-transform: none; }
#project-box h1 { font-family: 'Raleway-Med', Helvetica, Arial, sans-serif; color: #111111; font-size: 24px; text-transform: uppercase; margin-bottom: 15px; }
#project-box h2 { font-family: 'Raleway-Semibold', Helvetica, Arial, sans-serif; color: #055093; font-size: 24px; margin-top: 15px; }
#project-box h2 span { font-size: 18px; color: #000000; }
#main-content h1 { font-size: 30px; font-family: 'Raleway-Bold', Helvetica, Arial, sans-serif; color: #0D5590; text-align: left; margin-bottom: 33px; line-height: 1.5; text-transform: uppercase; }
#main-content h2 { font-size: 20px; font-family: 'Raleway-Bold', Helvetica, Arial, sans-serif; color: #000000; text-align: left; padding-top: 16px; }
#main-content p, #main-content td, #main-content li { font-size: 16px; font-family: 'Raleway-Med', Helvetica, Arial, sans-serif; color: #000000; line-height: 20px; }
#main-content p strong, #main-content td strong, #main-content li strong { font-family: 'Raleway-Bold', Helvetica, Arial, sans-serif; }

/* ==============*/
#main-content .mainimg { float: left; margin: 0px 40px 40px 0px; border: #c3c3c3 1px solid; padding: 9px; }
#main-content img { max-width: 96%; }
#main-content .projectimg { margin: 0px; border: #c3c3c3 1px solid; padding: 9px; }
.nech-box { background-color: #005492; margin-bottom: 20px; font-family: 'Raleway-Bold', Helvetica, Arial, sans-serif; color: #ffffff; font-size: 14px; transition: color ease 0.5s, background-color ease 0.5s; padding: 15px; }

/*.nech-box:hover {color:#005492; background-color:#DFDFDF;}*/
.nech-box p, .nech-box li { color: #ffffff !important; }

/*.nech-box:hover p, .nech-box:hover li {color:#005492 !important;}*/
#main-content .nech-box p { font-size: 20px; text-transform: uppercase; }
#main-content .nech-box li { font-size: 14px; }

/*============== Navigation ==============*/
#menu-icon { display: none; background-color: #0E4272; font-family: 'Dinot-Bold', Helvetica, Arial, sans-serif; color: #ffffff; text-transform: uppercase; font-size: 16px; width: 100%; padding: 5px; box-sizing: border-box; transition: background-color 0.5s ease-out, color 0.5s ease-out; }
#menu-icon:hover { background-color: #DFDFDF; color: #0E4272; }
#nav { margin: auto; }
#nav ul { margin: 0px; padding: 0px; list-style: none; clear: both; text-align: center; }
#nav ul li { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; position: relative; }
#nav ul li a { padding: 0px 43px 15px 43px; font-size: 14px; display: block; color: #000000; text-decoration: none; text-transform: uppercase; z-index: 20 !important; font-family: 'Dinot', Helvetica, Arial, sans-serif; }
#nav ul li:hover a { color: #055093; }
.navlast { border-right: 0px !important; }
.navfirst a { padding: 0px 43px 15px 0px !important; }
.navlast a { padding: 0px 0px 15px 43px !important; }
.navlast .sub { left: auto !important; right: -11px !important; }
.navfirst .sub { right: auto !important; left: -10px !important; }
#nav .sub { position: absolute; display: none; left: 0px; top: 30px; z-index: 500 !important; background-color: #ffffff; border-left: #C8C8C8 2px solid; border-right: #C8C8C8 2px solid; border-bottom: #C8C8C8 2px solid; padding: 5px !important; width: 170px; text-align: left !important; box-sizing: border-box; }
#nav .sub li a { font-family: 'Dinot', Helvetica, Arial, sans-serif !important; text-transform: uppercase !important; font-size: 14px !important; color: #787878 !important; padding: 5px 5px 5px 5px !important; margin: 0px !important; }
#nav .sub li { float: none !important; border-right: none !important; text-align: left !important; display: block !important; }
#nav .sub li a:hover { color: #055093 !important; background-color: #B4D5C3 !important; }

/*============== Footer ==============*/
#footer-a { border-top: 6px solid #057539; background-color: #000000; width: 100%; clear: both; overflow: hidden; padding: 32px 0px 40px 0px; }
#footernav, #footernav div { float: right; }
#footernav div { margin-right: 70px; }
#footernav { margin-top: 15px; }
#signup, #email-signup { float: left; position: relative; }
.grey { background-color: #C8C8C8; border: none !important; color: #333333 !important; }
.submit { width: 72px; height: 28px; background: url(../img/bg-submit.jpg) top left no-repeat; color: #ffffff; border: none; font-family: 'Dinot-Bold', Helvetica, Arial, sans-serif; top: 0px; position: absolute; padding-top: 2px; }
#footernav a { color: #CCC; display: block; margin-bottom: 10px; }

/*============== Custom Styles ==============*/
#main-content .tableclass td, #main-content .tableclass p { font-family: "Courier New", Courier, monospace; }
#main-content .tableclass td strong, #main-content .tableclass p strong { font-family: "Courier New", Courier, monospace; font-weight: bold; }

/*============== Responsive Adjustments ==============*/
@media (max-width:1600px) {
	#carousel { -moz-background-size: auto 100%; -webkit-background-size: auto 100%; background-size: auto 100%; }
}
@media (max-width:1500px) {
	#content.nechalacho { width: 95%; }
}
@media (max-width:1382px) {
	#nav ul li a { padding: 0px 30px 15px 30px !important; }
	.container { width: 100% !important; }
	#stockinfo { margin-left: 2%; }
	#contact { margin-right: 2%; }
	#topmenu { margin-right: 2%; }
	#email-signup { margin-left: 2%; }
}
@media (max-width:1350px) {
	.download-button { width: 200px; height: 36px; background: url(../img/bg-button-sm.png) top left no-repeat; font-size: 13px; padding: 10px 0px 0px 10px; }
}
@media (max-width:1313px) {
	.flex-control-nav li { width: 24.7% !important; }
}
@media (max-width:1190px) {
	#nav ul li a { padding: 0px 18px 15px 18px !important; }
}
@media (max-width:1024px) {
	#content.nechalacho { width: 98%; }
	#nav ul li a { padding: 0px 12px 15px 12px !important; }
}
@media (max-width:940px) {
	#main-content.nechalacho { padding: 2% }
	#sidebar { padding: 2% 2%; }
	#downloads { padding: 5% 3.9%; }
}
@media (max-width:900px) {
	#nav ul li a { padding: 0px 6px 15px 6px !important; }
}
@media (max-width:840px) {
	.download-button { width: 175px; height: 32px; background: url(../img/bg-button-vsm.png) top left no-repeat; font-size: 11px; padding: 10px 0px 0px 10px; }
	#downloads { font-size: 13px; }
}
@media (max-width:805px) {
	#nav ul li a { font-size: 12px; }
	#nav .sub li a { font-size: 12px !important; }
	#nav .sub { top: 28px; }
}
@media (max-width:899px) {
	#dotHold { width: 150px; }
	ul.slick-dots { width: 100px; }
}
@media (max-width:780px) {
	#nav ul li a { padding: 0px 5px 15px 5px !important; }
}
@media (max-width:768px) {
	#navigation { display: none; margin-top: 5px !important; }
	#menu-icon { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; }
	#nav { clear: both; margin-bottom: 0px; text-align: center; }
	#nav ul li.nav-border { display: none; }
	#nav ul li { display: block; }
	#nav .sub { background-color: #DFDFDF; position: relative; width: 100%; top: 0px; border-top: #C8C8C8 2px solid; }
	#nav .sub li { text-align: center !important; }
	#nav .sub li a { font-size: 11px !important; }
	#nav ul li a { padding: 5px 0px 5px 0px !important; }
	.side-carousel.left div { margin-left: -150px; }
	.side-carousel.right div { margin-left: -100px; }
	#sidebar { display: none; margin-top: 5px !important; }
	#sidebar-icon { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; }
	#side-nav { clear: both; margin-bottom: 10px; text-align: center; }
	#sidebar { width: 100%; }
	#main-content.nechalacho { width: 100%; border-left: 0px; border-top: 1px solid #E1E1E1; }
	#downloads { padding: 5% 3.9%; font-size: 15px; }
	.download-button { width: 280px; height: 50px; background: url(../img/bg-button.png) top left no-repeat; font-size: 16px; padding: 16px 0px 0px 20px; }
	#sidebar { padding: 4.8% 2.9%; }
	.navfirst .sub { left: 0px !important; }
	.navlast .sub { right: 0px !important; }
}
@media (max-width:744px) {
	#topmenu { margin-top: 10px; }
}
@media (max-width:730px) {
	#email-signup { float: none; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; width: 270px; }
	#footernav { float: none; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; }
	#footernav div { text-align: left; }
	#footer-a { text-align: center; }
}
@media (max-width:680px) {
	.slick-prev { display: none !important; }
	.slick-next { display: none !important; }
}
@media (max-width:640px) {
	#location-box, #phase-box, #metals-box { width: 100%; }
	#location-box, #phase-box { border-bottom: #c3c3c3 2px solid; border-right: 0px; }
	#main-content .mainimg { margin: 0px 0px 40px 0px; }
}
@media (max-width:600px) {
	#banner h1 { font-size: 25px; }
	#banner h2 { font-size: 15px; }
	.flex-control-nav li { font-size: 12px; }
}
@media (max-width:580px) {
	#topbar { text-align: center; }
	#contact { float: none; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; margin: 2% auto 2% auto; clear: both; }
	#stockinfo, .up, .down, .stockbreak { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; float: none; }
}
@media (max-width:568px) {
	#content { width: 96%; padding: 65px 2%; }
	#main-content .mainimg { padding: 1%; }
}
@media (max-width:540px) {
	#dotHold { display: none; }
	ul.slick-dots { width: 100%; }
}
@media (max-width:485px) {
	#social, #search { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; float: none; }
	#search { margin-top: 10px; }
	#logo { float: none; margin-left: auto; margin-right: auto; width: 289px; }
	#topmenu { width: auto; text-align: center; }
}
@media (max-width:480px) {
	#topmenu { width: auto; text-align: center; }
	#footernav div { float: none; display: block; clear: both; }
	#email-signup { overflow: hidden; margin-bottom: 10px; }
	#footernav { display: block; width: 120px; margin: auto; }
	.project-name { font-size: 48px !important; }
}
#loadOverlay { display: none; }

/* RECAPTCHA */
#Recaptcha1, #Recaptcha2 { transform: scale(0.6); transform-origin: left; opacity: 0; height: 0px; transition: all 0.25s ease-in-out; pointer-events: none; }
#Recaptcha1.show, #Recaptcha2.show { opacity: 1; height: 78px; pointer-events: all; margin-bottom: 0px; }

/*#Recaptcha3 {transform: scale(0.7);}*/
